// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('jei.hide.items', event => {
	// Hide items in JEI here
	// event.hide('minecraft:cobblestone')
	event.hide('dubl:zombie_spawner')
	event.hide('dubl:skeleton_spawner')
	event.hide('dubl:creeper_spawner')
	event.hide('dubl:spider_spawner')
	event.hide('dubl:wither_skeleton_spawner')
	event.hide('dubl:piglin_spawner')
	event.hide('dubl:blaze_spawner')
	event.hide('dubl:cave_spider_spawner')
	event.hide('dubl:illager_spawner')
	event.hide('dubl:magma_cube_spawner')
	event.hide('dubl:slime_spawner')
	event.hide('dubl:witch_spawner')
	event.hide('dubl:random_mob_spawner')
	event.hide('dubl:wilderness_mob_spawner')
	event.hide('dubl:loot_spawner_1')
	event.hide('dubl:loot_spawner_2')
	event.hide('dubl:default_loot_spawner')
	event.hide('dubl:common_loot_spawner_2')
	event.hide('dubl:common_loot_spawner_3')
	event.hide('dubl:rare_loot_spawner_2')
	event.hide('dubl:rare_loot_spawner_3')
	event.hide('dubl:epic_loot_spawner_2')
	event.hide('dubl:epic_loot_spawner_3')
	event.hide('dubl:event_pylon')
	event.hide('dubl:boss_pylon')
	event.hide('dubl:pylon')
	event.hide('dubl:event_pylon_2')
	event.hide('dubl:random_pylon_spawner')
	event.hide('dubl:event_pylon_3')
	event.hide('dubl:t_2_event_pylon')
	event.hide('dubl:t_2_event_pylon_2')
	event.hide('dubl:t_2_event_pylon_3')
	event.hide('dubl:t_3_event_pylon')
	event.hide('dubl:t_3_event_pylon_2')
	event.hide('dubl:t_3_event_pylon_3')
	event.hide('dubl:t_4_event_pylon')
	event.hide('dubl:t_4_event_pylon_2')
	event.hide('dubl:t_4_event_pylon_3')
	event.hide('dubl:t_5_event_pylon')
	event.hide('dubl:t_5_event_pylon_2')
	event.hide('dubl:t_5_event_pylon_3')
	event.hide('dubl:room_event_pylon')
	event.hide('dubl:endless_pylon')
	event.hide('dubl:key_check')
	event.hide('dubl:endless_round_check')
	event.hide('dubl:wave_spawner')
	event.hide('dubl:wave_spawner_2')
	event.hide('dubl:wave_spawner_3')
	event.hide('dubl:wave_spawner_4')
	event.hide('dubl:wave_spawner_5')
	event.hide('dubl:wave_spawner_spawner')
	event.hide('dubl:wave_spawner_spawner_90')
	event.hide('dubl:wave_spawner_spawner_1')
	event.hide('dubl:wave_spawner_spawner_2')
	event.hide('dubl:wave_spawner_spawner_3')
	event.hide('dubl:wave_spawner_spawner_4')
	event.hide('dubl:wave_spawner_spawner_5')
	event.hide('dubl:wave_spawner_spawner_6')
	event.hide('dubl:wave_spawner_spawner_7')
	event.hide('dubl:wave_spawner_spawner_8')
	event.hide('dubl:wave_spawner_spawner_9')
	event.hide('dubl:treasure_room_event_pylon')
	event.hide('dubl:treasure_room_event_pylon_2')
	event.hide('dubl:boss_room_spawner')
	event.hide('dubl:mod_table')
	event.hide('dubl:security_station_spawner')
	
	event.hide('dubl:delve_block')
	event.hide('dubl:delve_checkpoint')
	event.hide('dubl:delve_initialize')
	event.hide('dubl:delve_block_2')
	event.hide('dubl:delve_pylon')
})